Subject: Re: [PATCH v3 0/5] config-parse: create config parsing library

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Oct 2023 13:13:15 -0700

Taylor Blau <[email-masked]> writes:

> This feels like churn that does not yield a tangible pay-off, at least
> in the sense that the refactoring and code movement delivers us
> something that we can substantively use today.
>
> I dunno.

That matches something I felt but was too polite to say aloud ;-)